<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Barcode_NoBallotsFound" xml:space="preserve">
    <value>No ballots found</value>
  </data>
  <data name="Barcode_NoBallotsFound_Suggestion" xml:space="preserve">
    <value>Please verify the status for this barcode in EVA Jobmanagement</value>
  </data>
  <data name="Barcode_IsNotValid" xml:space="preserve">
    <value>The given barcodes are not valid</value>
  </data>
  <data name="Barcode_IsNotValid_Suggestion" xml:space="preserve">
    <value>Please verify that all barcode characters are typed exactly as on the barcode sheet</value>
  </data>
  <data name="ModalDialog_MultipleCountings_Description" xml:space="preserve">
    <value>There are multiple countings for this barcode. Please select the one you want to sample.</value>
  </data>
  <data name="ModalDialog_MultipleCountings_FinalCount" xml:space="preserve">
    <value>Final counting</value>
  </data>
  <data name="ModalDialog_MultipleCountings_PreliminaryCount" xml:space="preserve">
    <value>Preliminary counting</value>
  </data>
  <data name="ModalDialog_MultipleCountings_UnknownCount" xml:space="preserve">
    <value>Unknown counting</value>
  </data>
  <data name="BallotMetadata_Affiliation" xml:space="preserve">
    <value>Affiliation</value>
  </data>
  <data name="BallotMetadata_CandidateName" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="BallotMetadata_CandidateNumber" xml:space="preserve">
    <value>Number</value>
  </data>
  <data name="BallotMetadata_ManuallyVerified" xml:space="preserve">
    <value>Manually verified</value>
  </data>
  <data name="BallotMetadata_PersonVotes" xml:space="preserve">
    <value>Person votes</value>
  </data>
  <data name="Ballot" xml:space="preserve">
    <value>Ballot</value>
  </data>
  <data name="BallotMetadata_CorrectedTo" xml:space="preserve">
    <value>Corrected to</value>
  </data>
  <data name="BallotMetadata_Renumberings" xml:space="preserve">
    <value>Renumberings</value>
  </data>
  <data name="BallotMetadata_Strikeouts" xml:space="preserve">
    <value>Strikeouts</value>
  </data>
  <data name="BallotMetadata_Writeins" xml:space="preserve">
    <value>Write-ins</value>
  </data>
  <data name="Box" xml:space="preserve">
    <value>Box</value>
  </data>
  <data name="Box_AffiliationDistribution" xml:space="preserve">
    <value>Affiliation distribution</value>
  </data>
  <data name="Box_Code" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="Box_Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="Box_Number" xml:space="preserve">
    <value>Antall</value>
  </data>
  <data name="Box_NumberMachineInterpreted" xml:space="preserve">
    <value>Machine interpreted only</value>
  </data>
  <data name="Box_NumberManuallyVerified" xml:space="preserve">
    <value>manually verified</value>
  </data>
  <data name="Box_NumberScanned" xml:space="preserve">
    <value>scanned</value>
  </data>
  <data name="Box_NumberSuggestedRejected" xml:space="preserve">
    <value>suggested rejected</value>
  </data>
  <data name="Box_Rejections" xml:space="preserve">
    <value>Rejections</value>
  </data>
  <data name="ValidVotes" xml:space="preserve">
    <value>Valid votes</value>
  </data>
  <data name="Barcode_LockedBallotsFound" xml:space="preserve">
    <value>One or more ballots are locked due to manual verification</value>
  </data>
  <data name="Barcode_LockedBallotsFound_Suggestion" xml:space="preserve">
    <value>Wait for the ballots to be unlocked or select a different box</value>
  </data>
  <data name="BallotMetadata_MachineReadOnly" xml:space="preserve">
    <value>Machine read only</value>
  </data>
  <data name="Proposed_rejection_reason" xml:space="preserve">
    <value>Proposed rejection reason</value>
  </data>
</root>
